# BGA
Форк <a href="https://www.curseforge.com/wow/addons/battlegroundtargets">BattlegroundTargets<a> 

Features:
1. Добавить новые бг BFA
2. Добавить ОЛО
3. Добавить эвентовые бг
4. Добавить отслеживание контроля и диминишинга для 10х10 и 15х15